/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.validaciones;

/**
 *
 * @author obper
 */
public class ProductosResta {
    
    private String productoCodigo;
    private String cantidadCodigo;
    private String sucursalCodigo;

    public String getProductoCodigo() {
        return productoCodigo;
    }

    public void setProductoCodigo(String productoCodigo) {
        this.productoCodigo = productoCodigo;
    }

    public String getCantidadCodigo() {
        return cantidadCodigo;
    }

    public void setCantidadCodigo(String cantidadCodigo) {
        this.cantidadCodigo = cantidadCodigo;
    }

    public String getSucursalCodigo() {
        return sucursalCodigo;
    }

    public void setSucursalCodigo(String sucursalCodigo) {
        this.sucursalCodigo = sucursalCodigo;
    }

    public ProductosResta(String productoCodigo, String cantidadCodigo, String sucursalCodigo) {
        this.productoCodigo = productoCodigo;
        this.cantidadCodigo = cantidadCodigo;
        this.sucursalCodigo = sucursalCodigo;
    }

    public ProductosResta() {
    }
    
     
}
